RubyGems Navigation menu

abort_if 0.2.0

Easy error logging and assertions..

Versiones:

  1. 0.2.0 - November 13, 2016 (20 KB)
  2. 0.1.2 - April 06, 2016 (20 KB)
  3. 0.1.1 - April 06, 2016 (20 KB)
  4. 0.1.0 - March 07, 2016 (20 KB)

dependencias de Development (6):

  • bundler ~> 1.11
  • coveralls ~> 0.8.11
  • guard-rspec >= 4.6.4, ~> 4.6
  • rake ~> 10.0
  • rspec ~> 3.0
  • yard ~> 0.8.7.6
  • Propietarios:

    Autores:

    • Ryan Moore

    SHA 256 checksum:

    644142bda2e352af3c91c8a28c500919b6d170cae77535dfafdc4f274a0d4630

    Total de descargas 6.600

    Para esta versión 2.249

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    GPLv3: http://www.gnu.org/licenses/gpl.txt

    Versión de Ruby requerida: >= 1.9.3

    Enlace: